@charset "utf-8";
body {
	font: 100% "Trebuchet MS", Tahoma, Arial, sans-serif;
	background-color: #DDF;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #000000;
	height:100%;
	width:100%;
}
h1, h2 {color:#29527e; font-family: Tahoma, Geneva, sans-serif;font-size:1.4em; font-weight:normal;}
h3 {color:#29527e; font-family: Tahoma, Geneva, sans-serif;font-size:1.2em; font-weight:normal;}
p{color:#666; text-align:justify;}
p a {text-decoration:underline; color:#666;}
p a:hover {color:#333;}
a:focus {outline: none;}


#precontainer{
	width: 100%;
	height:100%;
	margin: 10px 0 0 0;
	background-color: #FFF7EE;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
	padding-top:15px;
}
#container {
	width: 960px;
	margin: 0 auto;
	text-align: left;
	list-style-type: none;
}
#logo{float:left; width:150px; height:130px; background-image:url(images/logo2.png); position:relative; top:5px; left:10px; z-index:89;}
#menu{
	float:left;
	color: #2852A8;
	width:230px;
	vertical-align: baseline;
	margin-right:10px;
}
a#link {
	width: 210px;
	height: 20px;
	display:block;
	text-decoration:none;
	font-size:13px;
	color:#333;
	font-weight:normal;
	padding:5px 10px;
}
a#link:hover, a#link.active {
	color: #ffffff;
	font-weight:bold;
	background-color: #CCCCCC;
}

#header img {margin-left: 10px;}
#banner {width:960px; height:410px;}
#mainContent {font-size:0.8em;line-height:175%; padding:0 10px;}

#mainContent table tr td a img, #mainContent table tr td a {color: #29527e; border: none;text-decoration:none;}
#mainContent table tr td a:hover img, #mainContent table tr td a:hover {color: #333;border: none;text-decoration:none;}
#mainContent table tr td {text-align:center;border: 1px solid #c1dad7; color:#666;}
#mainContent table.noBorder tr td { border:none;}
#form1 {width:700px; float:right;}
#form1 fieldset p {text-align:right;}
#form1 fieldset legend {color:#29527e; font-family: Tahoma, Geneva, sans-serif;font-size:1.4em; font-weight:normal;}
#contact {
	width:200px;
	float:right;
	margin-left:10px;
	padding-left:10px;
	border-left:#ccc 1px dotted;
	border-bottom:#ccc 1px dotted;
	color:#000;
}
#contact.floatLeft {width:220px; float:left; margin-left:15px;}


#map {
	width:200px;
	float:right;
	margin-left:10px;
	padding-left:10px;
	border-left:#2852A8 1px dotted;
	border-bottom:#2852A8 1px dotted;
	color:#000;
}
#map.floatLeft {width:220px; float:left; margin-left:15px;}


#footer {padding: 0 10px; background-color:#DDF; height:100%;clear: both;}
#footer #content {margin:auto; width:960px; text-align:left; padding:5px 0; font-size:0.8em;}
#footer #content p{color: #666;}
#footer #content table tr td a img {border:0;}
#footer #content table tr td .lysiteleia {color: #999; text-decoration:none; font-size:0.8em;}
#footer #content table tr td .lysiteleia:hover {color: #999;}
.clearBoth {clear:both;}
#slideshow img { display: none;}
#banner .slideshow img { margin: 5px 10px;}
#slideshow img.first { display: block; }

#gallery{ max-width:700px; float: right; margin-top:10px;display: inline-block;}
#gallery img {padding: 5px; border:0;filter:alpha(opacity=80);-moz-opacity: 0.80;opacity: 0.8;}
#gallery a:hover img {filter:alpha(opacity=100); -moz-opacity: 1.0; opacity: 1.0;}

#gallery2{ width:900px; margin-top:10px;}
#gallery2 img {padding:5px; border:0; filter:alpha(opacity=100);-moz-opacity: 1.0;opacity: 1.0;}
#gallery2 a:hover img {filter:alpha(opacity=80); -moz-opacity: 0.8; opacity: 0.8;}
